services:
  matter-server:
    image: ghcr.io/home-assistant-libs/python-matter-server:stable
    container_name: matter-server
    restart: unless-stopped
    network_mode: host
    volumes:
      - /docker/homeassistant/matter:/data
    environment:
    - MATTER_SERVER_PORT=5580
